/*
  Style.css file
  Bezel Template
  Version: 1.0.2
  By HodyLab | http://hody.co
*/

/****************

  Table of Contents

  01  Common Styles
  02  Buttons
  03  Navbar
  04  Aside Navbar
  05  Fullscreen Menu
  06  Home Slider
  07  Icon Boxes
  08  Footer
  09  Portfolio
  10  Team
  11  Blog
  12  Shop
  13  Forms
  14  Timeline
  15  Pricing Tables
  16  Photo Gallery
  17  Animations
  18  Fullpage
  19  Zoom
  20  Helpers

*****************/

@black: #1f1f1f;
@black_bg: #1f1f1f;
@primary: #00c3da;
@text: lighten(@black, 35%);
@grey_bg: #f7f7f7;
@primary_font: 'Source Sans Pro';
@heading_font: 'Poppins';
@serif_font: 'Lora';
@alt_serif_font: 'Lora';
@cursive_font: 'Damion';

@import './mixins.less';
@import './fonts.less';

/*
  01
  Common Styles
*/
@import './common.less';

/*
  02
  Buttons
*/
@import './buttons.less';

/*
  03
  Navbar
*/
@import './navbar.less';

/*
  04
  Aside Navbar
*/
@import './aside.less';

/*
  05
  Fullscreen Menu
*/
@import './fullscreen-menu.less';

/*
  06
  Home Slider
*/
@import './home-slider.less';

/*
  07
  Icon Boxes
*/
@import './icon-boxes.less';

/*
  08
  Footer
*/
@import './footer.less';

/*
  09
  Portfolio
*/
@import './portfolio.less';

/*
  10
  Team
*/
@import './team.less';

/*
  11
  Blog
*/
@import './blog.less';

/*
  12
  Shop
*/
@import './shop.less';

/*
  13
  Forms
*/
@import './forms.less';

/*
  14
  Timeline
*/
@import './timeline.less';

/*
  15
  Pricing Tables
*/
@import './pricing-tables.less';

/*
  16
  Photo Gallery
*/
@import './photo-gallery.less';

/*
  17
  Animations
*/
@import './animations.less';

/*
  18
  Fullpage
*/
@import './fullpage.less';

/*
  19
  Zoom
*/
@import './zoom.less';

/*
  20
  Helpers
*/
@import './helpers.less';

/*
  21
  Scrollbar overwrite
*/
@import './scrollbar.less';
